:root {
    --e-global-color-primary: #56698F;
    --e-global-color-secondary: #8EAC11;
    --e-global-color-text: #666666;
    --e-global-color-accent: #8DAAE6;
    --e-global-color-89ce38d: #FFFFFF;
    --e-global-color-6e2422e: #333333;
    --e-global-color-4b5a0c7: #445371;
    --e-global-color-d0c6f65: #5E720B;
    --e-global-color-fd0b7aa: #D3D3D3;
    --e-global-color-46ec9f4: #904335;
}

.m-brand {
    background: #FFFF;
}

.m-topbar .m-topbar__nav.m-nav > .m-nav__item > .m-nav__link .m-topbar__usericon .m-nav__link-icon-wrapper {
    background: #0696BB;
    border: 1px solid #22b9ff;
}

.m-topbar .m-topbar__nav.m-nav > .m-nav__item > .m-nav__link .m-nav__link-icon.m-nav__link-icon--active .m-nav__link-icon-wrapper, .m-topbar .m-topbar__nav.m-nav > .m-nav__item > .m-nav__link .m-nav__link-icon:hover .m-nav__link-icon-wrapper {
    background: #df0c71;
    border: 1px solid #df0c71;
}

.select2-container {
    width: 100%;
}

.bootstrap-tagsinput {
    width: 100% !important;
}

.form-control-tags {
    height: 100% !important;
    line-height: 1.5 !important;
}

.form-control-tags .label {
    font-weight: 100 !important;
    font-size: 85% !important;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

a.label:hover,
a.label:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.label:empty {
    display: none;
}

.btn .label {
    position: relative;
    top: -1px;
}

.label-default {
    background-color: #777;
}

.label-default[href]:hover,
.label-default[href]:focus {
    background-color: #5e5e5e;
}

.label-primary {
    background-color: #337ab7;
}

.label-primary[href]:hover,
.label-primary[href]:focus {
    background-color: #286090;
}

.label-success {
    background-color: #5cb85c;
}

.label-success[href]:hover,
.label-success[href]:focus {
    background-color: #449d44;
}

.label-info {
    background-color: #5bc0de;
}

.label-info[href]:hover,
.label-info[href]:focus {
    background-color: #31b0d5;
}

.label-warning {
    background-color: #f0ad4e;
}

.label-warning[href]:hover,
.label-warning[href]:focus {
    background-color: #ec971f;
}

.label-danger {
    background-color: #d9534f;
}

.label-danger[href]:hover,
.label-danger[href]:focus {
    background-color: #c9302c;
}

.jconfirm.jconfirm-white .jconfirm-box .jconfirm-buttons button, .jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons button {
    font-size: 14px;
    font-weight: normal;
    text-shadow: none;
}

.a-widget4__item:hover {
    text-decoration: none;
}

.a-widget4__item:hover .m-widget4__title {
    /*background-color: #f2f2f3;*/
    text-decoration: underline;
}

.m-widget19 .m-widget19__content .m-widget19__header .m-widget19__info {
    padding-left: 0;
}

.m-timeline-3__item-custom::before {
    left: 9rem !important;
    top: 0.2rem !important;
}

.m-timeline-time-custom {
    font-size: 15px !important;
    width: 7.80rem !important;
    padding-top: 0 !important;
}

.m-timeline-desc-custom {
    padding-left: 10rem !important;
}

/***
Dashboard Stats
***/
.dashboard-stat {
    display: block;
    margin-bottom: 25px;
    overflow: hidden;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    box-shadow: 0px 2px 3px 2px rgba(0, 0, 0, 0.03);
}

.dashboard-stat:hover {
    box-shadow: 0px 2px 3px 2px rgba(0, 0, 0, 0.2);
}

.dashboard-stat:hover {
    text-decoration: blink;
    cursor: pointer;
}

.dashboard-stat:before, .dashboard-stat:after {
    content: " ";
    display: table;
}

.dashboard-stat:after {
    clear: both;
}

.portlet .dashboard-stat:last-child {
    margin-bottom: 0;
}

.dashboard-stat .visual {
    width: 80px;
    height: 80px;
    display: block;
    float: left;
    padding-top: 10px;
    padding-left: 15px;
    margin-bottom: 15px;
    font-size: 35px;
    line-height: 35px;
}

.dashboard-stat .visual > i {
    margin-left: -35px;
    font-size: 110px;
    line-height: 110px;
}

.dashboard-stat .details {
    position: absolute;
    right: 15px;
    padding-right: 15px;
}

.dashboard-stat .details .number {
    /*padding-top: 25px;*/
    padding-top: 40px;
    text-align: right;
    font-size: 34px;
    line-height: 36px;
    letter-spacing: -1px;
    margin-bottom: 0px;
    font-weight: 300;
}

.dashboard-stat .details .desc {
    text-align: right;
    font-size: 16px;
    letter-spacing: 0px;
    font-weight: 300;
}

.dashboard-stat .more {
    clear: both;
    display: block;
    padding: 6px 10px 6px 10px;
    position: relative;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 11px;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.dashboard-stat .more:hover {
    text-decoration: none;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.dashboard-stat .more > i {
    display: inline-block;
    margin-top: 1px;
    float: right;
}

.dashboard-stat.dashboard-stat-v2 .visual {
    padding-top: 35px;
    margin-bottom: 40px;
}

.dashboard-stat.white {
    background-color: #ffffff;
}

.dashboard-stat.white.dashboard-stat-light:hover {
    background-color: whitesmoke;
}

.dashboard-stat.white .visual > i {
    color: #666;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.white .details .number {
    color: #666;
}

.dashboard-stat.white .details .desc {
    color: #666;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.white .more {
    color: #666;
    background-color: whitesmoke;
}

.dashboard-stat.default {
    background-color: #e1e5ec;
}

.dashboard-stat.default.dashboard-stat-light:hover {
    background-color: #d5dae4;
}

.dashboard-stat.default .visual > i {
    color: #666;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.default .details .number {
    color: #666;
}

.dashboard-stat.default .details .desc {
    color: #666;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.default .more {
    color: #666;
    background-color: #d5dae4;
}

.dashboard-stat.dark {
    background-color: #2f353b;
}

.dashboard-stat.dark.dashboard-stat-light:hover {
    background-color: #262b30;
}

.dashboard-stat.dark .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.dark .details .number {
    color: #FFFFFF;
}

.dashboard-stat.dark .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.dark .more {
    color: #FFFFFF;
    background-color: #262b30;
}

.dashboard-stat.blue {
    background-color: #3598dc;
}

.dashboard-stat.blue.dashboard-stat-light:hover {
    background-color: #258fd7;
}

.dashboard-stat.blue .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.blue .details .number {
    color: #FFFFFF;
}

.dashboard-stat.blue .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.blue .more {
    color: #FFFFFF;
    background-color: #258fd7;
}

.dashboard-stat.blue-madison {
    background-color: #578ebe;
}

.dashboard-stat.blue-madison.dashboard-stat-light:hover {
    background-color: #4884b8;
}

.dashboard-stat.blue-madison .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.blue-madison .details .number {
    color: #FFFFFF;
}

.dashboard-stat.blue-madison .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.blue-madison .more {
    color: #FFFFFF;
    background-color: #4884b8;
}

.dashboard-stat.blue-chambray {
    background-color: #2C3E50;
}

.dashboard-stat.blue-chambray.dashboard-stat-light:hover {
    background-color: #253443;
}

.dashboard-stat.blue-chambray .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.blue-chambray .details .number {
    color: #FFFFFF;
}

.dashboard-stat.blue-chambray .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.blue-chambray .more {
    color: #FFFFFF;
    background-color: #253443;
}

.dashboard-stat.blue-ebonyclay {
    background-color: #22313F;
}

.dashboard-stat.blue-ebonyclay.dashboard-stat-light:hover {
    background-color: #1b2732;
}

.dashboard-stat.blue-ebonyclay .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.blue-ebonyclay .details .number {
    color: #FFFFFF;
}

.dashboard-stat.blue-ebonyclay .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.blue-ebonyclay .more {
    color: #FFFFFF;
    background-color: #1b2732;
}

.dashboard-stat.blue-hoki {
    background-color: #67809F;
}

.dashboard-stat.blue-hoki.dashboard-stat-light:hover {
    background-color: #5e7694;
}

.dashboard-stat.blue-hoki .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.blue-hoki .details .number {
    color: #FFFFFF;
}

.dashboard-stat.blue-hoki .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.blue-hoki .more {
    color: #FFFFFF;
    background-color: #5e7694;
}

.dashboard-stat.blue-steel {
    background-color: #4B77BE;
}

.dashboard-stat.blue-steel.dashboard-stat-light:hover {
    background-color: #416db4;
}

.dashboard-stat.blue-steel .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.blue-steel .details .number {
    color: #FFFFFF;
}

.dashboard-stat.blue-steel .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.blue-steel .more {
    color: #FFFFFF;
    background-color: #416db4;
}

.dashboard-stat.blue-soft {
    background-color: #4c87b9;
}

.dashboard-stat.blue-soft.dashboard-stat-light:hover {
    background-color: #447dad;
}

.dashboard-stat.blue-soft .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.blue-soft .details .number {
    color: #FFFFFF;
}

.dashboard-stat.blue-soft .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.blue-soft .more {
    color: #FFFFFF;
    background-color: #447dad;
}

.dashboard-stat.blue-dark {
    background-color: #5e738b;
}

.dashboard-stat.blue-dark.dashboard-stat-light:hover {
    background-color: #56697f;
}

.dashboard-stat.blue-dark .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.blue-dark .details .number {
    color: #FFFFFF;
}

.dashboard-stat.blue-dark .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.blue-dark .more {
    color: #FFFFFF;
    background-color: #56697f;
}

.dashboard-stat.blue-sharp {
    background-color: #5C9BD1;
}

.dashboard-stat.blue-sharp.dashboard-stat-light:hover {
    background-color: #4c91cd;
}

.dashboard-stat.blue-sharp .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.blue-sharp .details .number {
    color: #FFFFFF;
}

.dashboard-stat.blue-sharp .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.blue-sharp .more {
    color: #FFFFFF;
    background-color: #4c91cd;
}

.dashboard-stat.blue-oleo {
    background-color: #94A0B2;
}

.dashboard-stat.blue-oleo.dashboard-stat-light:hover {
    background-color: #8895a9;
}

.dashboard-stat.blue-oleo .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.blue-oleo .details .number {
    color: #FFFFFF;
}

.dashboard-stat.blue-oleo .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.blue-oleo .more {
    color: #FFFFFF;
    background-color: #8895a9;
}

.dashboard-stat.green {
    background-color: #32c5d2;
}

.dashboard-stat.green.dashboard-stat-light:hover {
    background-color: #2bb8c4;
}

.dashboard-stat.green .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.green .details .number {
    color: #FFFFFF;
}

.dashboard-stat.green .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.green .more {
    color: #FFFFFF;
    background-color: #2bb8c4;
}

.dashboard-stat.green-meadow {
    background-color: #1BBC9B;
}

.dashboard-stat.green-meadow.dashboard-stat-light:hover {
    background-color: #18aa8c;
}

.dashboard-stat.green-meadow .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.green-meadow .details .number {
    color: #FFFFFF;
}

.dashboard-stat.green-meadow .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.green-meadow .more {
    color: #FFFFFF;
    background-color: #18aa8c;
}

.dashboard-stat.green-seagreen {
    background-color: #1BA39C;
}

.dashboard-stat.green-seagreen.dashboard-stat-light:hover {
    background-color: #18918b;
}

.dashboard-stat.green-seagreen .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.green-seagreen .details .number {
    color: #FFFFFF;
}

.dashboard-stat.green-seagreen .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.green-seagreen .more {
    color: #FFFFFF;
    background-color: #18918b;
}

.dashboard-stat.green-turquoise {
    background-color: #36D7B7;
}

.dashboard-stat.green-turquoise.dashboard-stat-light:hover {
    background-color: #29cfae;
}

.dashboard-stat.green-turquoise .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.green-turquoise .details .number {
    color: #FFFFFF;
}

.dashboard-stat.green-turquoise .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.green-turquoise .more {
    color: #FFFFFF;
    background-color: #29cfae;
}

.dashboard-stat.green-haze {
    background-color: #44b6ae;
}

.dashboard-stat.green-haze.dashboard-stat-light:hover {
    background-color: #3ea7a0;
}

.dashboard-stat.green-haze .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.green-haze .details .number {
    color: #FFFFFF;
}

.dashboard-stat.green-haze .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.green-haze .more {
    color: #FFFFFF;
    background-color: #3ea7a0;
}

.dashboard-stat.green-jungle {
    background-color: #26C281;
}

.dashboard-stat.green-jungle.dashboard-stat-light:hover {
    background-color: #23b176;
}

.dashboard-stat.green-jungle .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.green-jungle .details .number {
    color: #FFFFFF;
}

.dashboard-stat.green-jungle .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.green-jungle .more {
    color: #FFFFFF;
    background-color: #23b176;
}

.dashboard-stat.green-soft {
    background-color: #3faba4;
}

.dashboard-stat.green-soft.dashboard-stat-light:hover {
    background-color: #3a9c96;
}

.dashboard-stat.green-soft .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.green-soft .details .number {
    color: #FFFFFF;
}

.dashboard-stat.green-soft .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.green-soft .more {
    color: #FFFFFF;
    background-color: #3a9c96;
}

.dashboard-stat.green-dark {
    background-color: #4DB3A2;
}

.dashboard-stat.green-dark.dashboard-stat-light:hover {
    background-color: #46a595;
}

.dashboard-stat.green-dark .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.green-dark .details .number {
    color: #FFFFFF;
}

.dashboard-stat.green-dark .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.green-dark .more {
    color: #FFFFFF;
    background-color: #46a595;
}

.dashboard-stat.green-sharp {
    background-color: #2ab4c0;
}

.dashboard-stat.green-sharp.dashboard-stat-light:hover {
    background-color: #26a4af;
}

.dashboard-stat.green-sharp .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.green-sharp .details .number {
    color: #FFFFFF;
}

.dashboard-stat.green-sharp .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.green-sharp .more {
    color: #FFFFFF;
    background-color: #26a4af;
}

.dashboard-stat.green-steel {
    background-color: #29b4b6;
}

.dashboard-stat.green-steel.dashboard-stat-light:hover {
    background-color: #25a4a5;
}

.dashboard-stat.green-steel .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.green-steel .details .number {
    color: #FFFFFF;
}

.dashboard-stat.green-steel .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.green-steel .more {
    color: #FFFFFF;
    background-color: #25a4a5;
}

.dashboard-stat.grey {
    background-color: #E5E5E5;
}

.dashboard-stat.grey.dashboard-stat-light:hover {
    background-color: #dbdbdb;
}

.dashboard-stat.grey .visual > i {
    color: #333333;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.grey .details .number {
    color: #333333;
}

.dashboard-stat.grey .details .desc {
    color: #333333;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.grey .more {
    color: #333333;
    background-color: #dbdbdb;
}

.dashboard-stat.grey-steel {
    background-color: #e9edef;
}

.dashboard-stat.grey-steel.dashboard-stat-light:hover {
    background-color: #dde3e6;
}

.dashboard-stat.grey-steel .visual > i {
    color: #80898e;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.grey-steel .details .number {
    color: #80898e;
}

.dashboard-stat.grey-steel .details .desc {
    color: #80898e;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.grey-steel .more {
    color: #80898e;
    background-color: #dde3e6;
}

.dashboard-stat.grey-cararra {
    background-color: #fafafa;
}

.dashboard-stat.grey-cararra.dashboard-stat-light:hover {
    background-color: #f0f0f0;
}

.dashboard-stat.grey-cararra .visual > i {
    color: #333333;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.grey-cararra .details .number {
    color: #333333;
}

.dashboard-stat.grey-cararra .details .desc {
    color: #333333;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.grey-cararra .more {
    color: #333333;
    background-color: #f0f0f0;
}

.dashboard-stat.grey-gallery {
    background-color: #555555;
}

.dashboard-stat.grey-gallery.dashboard-stat-light:hover {
    background-color: #4b4b4b;
}

.dashboard-stat.grey-gallery .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.grey-gallery .details .number {
    color: #ffffff;
}

.dashboard-stat.grey-gallery .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.grey-gallery .more {
    color: #ffffff;
    background-color: #4b4b4b;
}

.dashboard-stat.grey-cascade {
    background-color: #95A5A6;
}

.dashboard-stat.grey-cascade.dashboard-stat-light:hover {
    background-color: #8a9c9d;
}

.dashboard-stat.grey-cascade .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.grey-cascade .details .number {
    color: #FFFFFF;
}

.dashboard-stat.grey-cascade .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.grey-cascade .more {
    color: #FFFFFF;
    background-color: #8a9c9d;
}

.dashboard-stat.grey-silver {
    background-color: #BFBFBF;
}

.dashboard-stat.grey-silver.dashboard-stat-light:hover {
    background-color: #b5b5b5;
}

.dashboard-stat.grey-silver .visual > i {
    color: #FAFCFB;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.grey-silver .details .number {
    color: #FAFCFB;
}

.dashboard-stat.grey-silver .details .desc {
    color: #FAFCFB;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.grey-silver .more {
    color: #FAFCFB;
    background-color: #b5b5b5;
}

.dashboard-stat.grey-salsa {
    background-color: #ACB5C3;
}

.dashboard-stat.grey-salsa.dashboard-stat-light:hover {
    background-color: #a0aaba;
}

.dashboard-stat.grey-salsa .visual > i {
    color: #FAFCFB;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.grey-salsa .details .number {
    color: #FAFCFB;
}

.dashboard-stat.grey-salsa .details .desc {
    color: #FAFCFB;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.grey-salsa .more {
    color: #FAFCFB;
    background-color: #a0aaba;
}

.dashboard-stat.grey-salt {
    background-color: #bfcad1;
}

.dashboard-stat.grey-salt.dashboard-stat-light:hover {
    background-color: #b3c0c8;
}

.dashboard-stat.grey-salt .visual > i {
    color: #FAFCFB;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.grey-salt .details .number {
    color: #FAFCFB;
}

.dashboard-stat.grey-salt .details .desc {
    color: #FAFCFB;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.grey-salt .more {
    color: #FAFCFB;
    background-color: #b3c0c8;
}

.dashboard-stat.grey-mint {
    background-color: #525e64;
}

.dashboard-stat.grey-mint.dashboard-stat-light:hover {
    background-color: #495359;
}

.dashboard-stat.grey-mint .visual > i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.grey-mint .details .number {
    color: #FFFFFF;
}

.dashboard-stat.grey-mint .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.grey-mint .more {
    color: #FFFFFF;
    background-color: #495359;
}

.dashboard-stat.red {
    background-color: #e7505a;
}

.dashboard-stat.red.dashboard-stat-light:hover {
    background-color: #e53e49;
}

.dashboard-stat.red .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.red .details .number {
    color: #ffffff;
}

.dashboard-stat.red .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.red .more {
    color: #ffffff;
    background-color: #e53e49;
}

.dashboard-stat.red-pink {
    background-color: #E08283;
}

.dashboard-stat.red-pink.dashboard-stat-light:hover {
    background-color: #dc7273;
}

.dashboard-stat.red-pink .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.red-pink .details .number {
    color: #ffffff;
}

.dashboard-stat.red-pink .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.red-pink .more {
    color: #ffffff;
    background-color: #dc7273;
}

.dashboard-stat.red-sunglo {
    background-color: #E26A6A;
}

.dashboard-stat.red-sunglo.dashboard-stat-light:hover {
    background-color: #df5959;
}

.dashboard-stat.red-sunglo .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.red-sunglo .details .number {
    color: #ffffff;
}

.dashboard-stat.red-sunglo .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.red-sunglo .more {
    color: #ffffff;
    background-color: #df5959;
}

.dashboard-stat.red-intense {
    background-color: #e35b5a;
}

.dashboard-stat.red-intense.dashboard-stat-light:hover {
    background-color: #e04a49;
}

.dashboard-stat.red-intense .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.red-intense .details .number {
    color: #ffffff;
}

.dashboard-stat.red-intense .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.red-intense .more {
    color: #ffffff;
    background-color: #e04a49;
}

.dashboard-stat.red-thunderbird {
    background-color: #D91E18;
}

.dashboard-stat.red-thunderbird.dashboard-stat-light:hover {
    background-color: #c71b16;
}

.dashboard-stat.red-thunderbird .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.red-thunderbird .details .number {
    color: #ffffff;
}

.dashboard-stat.red-thunderbird .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.red-thunderbird .more {
    color: #ffffff;
    background-color: #c71b16;
}

.dashboard-stat.red-flamingo {
    background-color: #EF4836;
}

.dashboard-stat.red-flamingo.dashboard-stat-light:hover {
    background-color: #ed3723;
}

.dashboard-stat.red-flamingo .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.red-flamingo .details .number {
    color: #ffffff;
}

.dashboard-stat.red-flamingo .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.red-flamingo .more {
    color: #ffffff;
    background-color: #ed3723;
}

.dashboard-stat.red-soft {
    background-color: #d05454;
}

.dashboard-stat.red-soft.dashboard-stat-light:hover {
    background-color: #cc4444;
}

.dashboard-stat.red-soft .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.red-soft .details .number {
    color: #ffffff;
}

.dashboard-stat.red-soft .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.red-soft .more {
    color: #ffffff;
    background-color: #cc4444;
}

.dashboard-stat.red-haze {
    background-color: #f36a5a;
}

.dashboard-stat.red-haze.dashboard-stat-light:hover {
    background-color: #f25947;
}

.dashboard-stat.red-haze .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.red-haze .details .number {
    color: #ffffff;
}

.dashboard-stat.red-haze .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.red-haze .more {
    color: #ffffff;
    background-color: #f25947;
}

.dashboard-stat.red-mint {
    background-color: #e43a45;
}

.dashboard-stat.red-mint.dashboard-stat-light:hover {
    background-color: #e22834;
}

.dashboard-stat.red-mint .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.red-mint .details .number {
    color: #ffffff;
}

.dashboard-stat.red-mint .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.red-mint .more {
    color: #ffffff;
    background-color: #e22834;
}

.dashboard-stat.yellow {
    background-color: #c49f47;
}

.dashboard-stat.yellow.dashboard-stat-light:hover {
    background-color: #bb953c;
}

.dashboard-stat.yellow .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.yellow .details .number {
    color: #ffffff;
}

.dashboard-stat.yellow .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.yellow .more {
    color: #ffffff;
    background-color: #bb953c;
}

.dashboard-stat.yellow-gold {
    background-color: #E87E04;
}

.dashboard-stat.yellow-gold.dashboard-stat-light:hover {
    background-color: #d47304;
}

.dashboard-stat.yellow-gold .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.yellow-gold .details .number {
    color: #ffffff;
}

.dashboard-stat.yellow-gold .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.yellow-gold .more {
    color: #ffffff;
    background-color: #d47304;
}

.dashboard-stat.yellow-casablanca {
    background-color: #f2784b;
}

.dashboard-stat.yellow-casablanca.dashboard-stat-light:hover {
    background-color: #f16a38;
}

.dashboard-stat.yellow-casablanca .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.yellow-casablanca .details .number {
    color: #ffffff;
}

.dashboard-stat.yellow-casablanca .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.yellow-casablanca .more {
    color: #ffffff;
    background-color: #f16a38;
}

.dashboard-stat.yellow-crusta {
    background-color: #f3c200;
}

.dashboard-stat.yellow-crusta.dashboard-stat-light:hover {
    background-color: #dfb200;
}

.dashboard-stat.yellow-crusta .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.yellow-crusta .details .number {
    color: #ffffff;
}

.dashboard-stat.yellow-crusta .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.yellow-crusta .more {
    color: #ffffff;
    background-color: #dfb200;
}

.dashboard-stat.yellow-lemon {
    background-color: #F7CA18;
}

.dashboard-stat.yellow-lemon.dashboard-stat-light:hover {
    background-color: #f2c308;
}

.dashboard-stat.yellow-lemon .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.yellow-lemon .details .number {
    color: #ffffff;
}

.dashboard-stat.yellow-lemon .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.yellow-lemon .more {
    color: #ffffff;
    background-color: #f2c308;
}

.dashboard-stat.yellow-saffron {
    background-color: #F4D03F;
}

.dashboard-stat.yellow-saffron.dashboard-stat-light:hover {
    background-color: #f3cb2c;
}

.dashboard-stat.yellow-saffron .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.yellow-saffron .details .number {
    color: #ffffff;
}

.dashboard-stat.yellow-saffron .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.yellow-saffron .more {
    color: #ffffff;
    background-color: #f3cb2c;
}

.dashboard-stat.yellow-soft {
    background-color: #c8d046;
}

.dashboard-stat.yellow-soft.dashboard-stat-light:hover {
    background-color: #c3cc36;
}

.dashboard-stat.yellow-soft .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.yellow-soft .details .number {
    color: #ffffff;
}

.dashboard-stat.yellow-soft .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.yellow-soft .more {
    color: #ffffff;
    background-color: #c3cc36;
}

.dashboard-stat.yellow-haze {
    background-color: #c5bf66;
}

.dashboard-stat.yellow-haze.dashboard-stat-light:hover {
    background-color: #bfb957;
}

.dashboard-stat.yellow-haze .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.yellow-haze .details .number {
    color: #ffffff;
}

.dashboard-stat.yellow-haze .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.yellow-haze .more {
    color: #ffffff;
    background-color: #bfb957;
}

.dashboard-stat.yellow-mint {
    background-color: #c5b96b;
}

.dashboard-stat.yellow-mint.dashboard-stat-light:hover {
    background-color: #bfb25c;
}

.dashboard-stat.yellow-mint .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.yellow-mint .details .number {
    color: #ffffff;
}

.dashboard-stat.yellow-mint .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.yellow-mint .more {
    color: #ffffff;
    background-color: #bfb25c;
}

.dashboard-stat.purple {
    background-color: #8E44AD;
}

.dashboard-stat.purple.dashboard-stat-light:hover {
    background-color: #823e9e;
}

.dashboard-stat.purple .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.purple .details .number {
    color: #ffffff;
}

.dashboard-stat.purple .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.purple .more {
    color: #ffffff;
    background-color: #823e9e;
}

.dashboard-stat.purple-plum {
    background-color: #8775a7;
}

.dashboard-stat.purple-plum.dashboard-stat-light:hover {
    background-color: #7c699f;
}

.dashboard-stat.purple-plum .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.purple-plum .details .number {
    color: #ffffff;
}

.dashboard-stat.purple-plum .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.purple-plum .more {
    color: #ffffff;
    background-color: #7c699f;
}

.dashboard-stat.purple-medium {
    background-color: #BF55EC;
}

.dashboard-stat.purple-medium.dashboard-stat-light:hover {
    background-color: #b843ea;
}

.dashboard-stat.purple-medium .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.purple-medium .details .number {
    color: #ffffff;
}

.dashboard-stat.purple-medium .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.purple-medium .more {
    color: #ffffff;
    background-color: #b843ea;
}

.dashboard-stat.purple-studio {
    background-color: #8E44AD;
}

.dashboard-stat.purple-studio.dashboard-stat-light:hover {
    background-color: #823e9e;
}

.dashboard-stat.purple-studio .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.purple-studio .details .number {
    color: #ffffff;
}

.dashboard-stat.purple-studio .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.purple-studio .more {
    color: #ffffff;
    background-color: #823e9e;
}

.dashboard-stat.purple-wisteria {
    background-color: #9B59B6;
}

.dashboard-stat.purple-wisteria.dashboard-stat-light:hover {
    background-color: #924dae;
}

.dashboard-stat.purple-wisteria .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.purple-wisteria .details .number {
    color: #ffffff;
}

.dashboard-stat.purple-wisteria .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.purple-wisteria .more {
    color: #ffffff;
    background-color: #924dae;
}

.dashboard-stat.purple-seance {
    background-color: #9A12B3;
}

.dashboard-stat.purple-seance.dashboard-stat-light:hover {
    background-color: #8a10a0;
}

.dashboard-stat.purple-seance .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.purple-seance .details .number {
    color: #ffffff;
}

.dashboard-stat.purple-seance .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.purple-seance .more {
    color: #ffffff;
    background-color: #8a10a0;
}

.dashboard-stat.purple-intense {
    background-color: #8775a7;
}

.dashboard-stat.purple-intense.dashboard-stat-light:hover {
    background-color: #7c699f;
}

.dashboard-stat.purple-intense .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.purple-intense .details .number {
    color: #ffffff;
}

.dashboard-stat.purple-intense .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.purple-intense .more {
    color: #ffffff;
    background-color: #7c699f;
}

.dashboard-stat.purple-sharp {
    background-color: #796799;
}

.dashboard-stat.purple-sharp.dashboard-stat-light:hover {
    background-color: #6f5f8d;
}

.dashboard-stat.purple-sharp .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.purple-sharp .details .number {
    color: #ffffff;
}

.dashboard-stat.purple-sharp .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.purple-sharp .more {
    color: #ffffff;
    background-color: #6f5f8d;
}

.dashboard-stat.purple-soft {
    background-color: #8877a9;
}

.dashboard-stat.purple-soft.dashboard-stat-light:hover {
    background-color: #7d6ba1;
}

.dashboard-stat.purple-soft .visual > i {
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.purple-soft .details .number {
    color: #ffffff;
}

.dashboard-stat.purple-soft .details .desc {
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.purple-soft .more {
    color: #ffffff;
    background-color: #7d6ba1;
}

.dashboard-stat-light {
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.dashboard-stat-light .details {
    margin-bottom: 5px;
}

.dashboard-stat-light .details .number {
    font-weight: 300;
    margin-bottom: 0px;
}

/***
Dashboard Stats 2
***/
.dashboard-stat2 {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    background: #fff;
    padding: 15px 15px 30px 15px;
    margin-bottom: 20px;
    box-shadow: 0px 2px 3px 2px rgba(0, 0, 0, 0.03);
}

.dashboard-stat2.bordered {
    border: 1px solid #e7ecf1;
}

.dashboard-stat2 .display {
    margin-bottom: 20px;
}

.dashboard-stat2 .display:before, .dashboard-stat2 .display:after {
    content: " ";
    display: table;
}

.dashboard-stat2 .display:after {
    clear: both;
}

.dashboard-stat2 .display .number {
    float: left;
    display: inline-block;
}

.dashboard-stat2 .display .number h3 {
    margin: 0 0 2px 0;
    padding: 0;
    font-size: 30px;
    font-weight: 400;
}

.dashboard-stat2 .display .number h3 > small {
    font-size: 23px;
}

.dashboard-stat2 .display .number small {
    font-size: 14px;
    color: #AAB5BC;
    font-weight: 600;
    text-transform: uppercase;
}

.dashboard-stat2 .display .icon {
    display: inline-block;
    float: right;
    padding: 7px 0 0 0;
}

.dashboard-stat2 .display .icon > i {
    color: #cbd4e0;
    font-size: 26px;
}

.dashboard-stat2 .progress-info {
    clear: both;
}

.dashboard-stat2 .progress-info .progress {
    margin: 0;
    height: 4px;
    clear: both;
    display: block;
}

.dashboard-stat2 .progress-info .status {
    margin-top: 5px;
    font-size: 11px;
    color: #AAB5BC;
    font-weight: 600;
    text-transform: uppercase;
}

.dashboard-stat2 .progress-info .status .status-title {
    float: left;
    display: inline-block;
}

.dashboard-stat2 .progress-info .status .status-number {
    float: right;
    display: inline-block;
}

body {
    overflow-x: hidden;
}

.badgetablas {
    width: 80px !important;
    display: block !important;
    margin: auto !important;

}

.m-link:hover > span {

    opacity: 50%;
}

.m-link:hover {
    display: unset !important;
}

.tooltip-inner {

    border: 1px solid #0c0c0c;
    border-radius: 20px;
    box-shadow: 0px 1px 10px 1px rgb(2, 0, 1);
}

.daterangepicker.dropdown-menu {
    max-width: 560px !important;
}

.disableusers {
    background-color: #1383ae !important;
    border-color: #1383ae !important;
    z-index: 0 !important;
}

.cuentaatras {
    position: center !important;
    padding-left: 20px !important;
}

.textatras {
    font-size: 17px !important;
}

.m-topbar {
    padding: 0 10px !important;
}

.owl-stage {
    transform: translate3d(0px, 0px, 0px) !important;
}

.m-widget30 .m-widget_head .m-widget_head-owlcarousel-items .center > div {
    background-color: var(--e-global-color-4b5a0c7);
}

.btn-outline-primary.m-btn--air, .btn-primary.m-btn--air, .m-btn--gradient-from-primary.m-btn--air {
    -webkit-box-shadow: 0px 5px 10px 2px rgba(68, 83, 113, 0.19) !important;
    box-shadow: 0px 5px 10px 2px rgba(68, 83, 113, 0.19) !important
}

.btn-outline-primary.m-btn--air.focus, .btn-outline-primary.m-btn--air:focus, .btn-outline-primary.m-btn--air:hover, .btn-primary.m-btn--air.focus, .btn-primary.m-btn--air:focus, .btn-primary.m-btn--air:hover, .m-btn--gradient-from-primary.m-btn--air.focus, .m-btn--gradient-from-primary.m-btn--air:focus, .m-btn--gradient-from-primary.m-btn--air:hover {
    -webkit-box-shadow: 0px 5px 10px 2px rgba(68, 83, 113, 0.36) !important;
    box-shadow: 0px 5px 10px 2px rgba(68, 83, 113, 0.36) !important
}

.btn-primary {
    color: #fff;
    background-color: var(--e-global-color-primary) !important;
    border-color: var(--e-global-color-primary) !important;
}

.btn-primary:hover {
    color: #fff;
    background-color: var(--e-global-color-4b5a0c7) !important;
    border-color: var(--e-global-color-4b5a0c7) !important;
}

.btn-primary:focus, .btn-primary.focus {
    -webkit-box-shadow: 0 0 0 .2rem rgba(68, 83, 113, 0.5);
    box-shadow: 0 0 0 .2rem rgba(68, 83, 113, 0.5)
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: var(--e-global-color-4b5a0c7) !important;
    border-color: var(--e-global-color-4b5a0c7) !important;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: var(--e-global-color-primary) !important;
    border-color: var(--e-global-color-primary) !important;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 .2rem rgba(68, 83, 113, 0.5);
    box-shadow: 0 0 0 .2rem rgba(68, 83, 113, 0.5)
}

/*.btn-secondary {*/
/*    color: #fff;*/
/*    background-color: var(--e-global-color-secondary) !important;*/
/*    border-color: var(--e-global-color-secondary) !important;*/
/*}*/

/*.btn-secondary:hover {*/
/*    color: #fff;*/
/*    background-color: var(--e-global-color-d0c6f65) !important;*/
/*    border-color: var(--e-global-color-d0c6f65) !important;*/
/*}*/

/*.btn-secondary:focus, .btn-secondary.focus {*/
/*    -webkit-box-shadow: 0 0 0 .2rem rgba(142, 192, 17, 0.5) !important;*/
/*    box-shadow: 0 0 0 .2rem rgba(142, 192, 17, 0.5) !important;*/
/*}*/

/*.btn-secondary.disabled, .btn-secondary:disabled {*/
/*    color: #212529;*/
/*    background-color: var(--e-global-color-d0c6f65) !important;*/
/*    border-color: var(--e-global-color-d0c6f65) !important;*/
/*}*/

/*.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active, .show > .btn-secondary.dropdown-toggle {*/
/*    color: #212529;*/
/*    background-color: var(--e-global-color-secondary) !important;*/
/*    border-color: var(--e-global-color-secondary) !important;*/
/*}*/

/*.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .show > .btn-secondary.dropdown-toggle:focus {*/
/*    -webkit-box-shadow: 0 0 0 .2rem rgba(205, 207, 212, 0.5) !important;*/
/*    box-shadow: 0 0 0 .2rem rgba(205, 207, 212, 0.5) !important;*/
/*}*/

/*.btn.m-btn--air.btn-default.focus, .btn.m-btn--air.btn-default:focus, .btn.m-btn--air.btn-default:hover:not(:disabled):not(.active), .btn.m-btn--air.btn-secondary.focus, .btn.m-btn--air.btn-secondary:focus, .btn.m-btn--air.btn-secondary:hover:not(:disabled):not(.active) {*/
/*    background-color: var(--e-global-color-d0c6f65) !important;*/
/*    border-color: var(--e-global-color-d0c6f65) !important;*/
/*}*/

.m-aside-left--minimize .m-aside-menu.m-aside-menu--skin-light .m-menu__nav > .m-menu__item.m-menu__item--expanded > .m-menu__link, .m-aside-left--minimize .m-aside-menu.m-aside-menu--skin-light .m-menu__nav > .m-menu__item.m-menu__item--active > .m-menu__link {
    background-color: rgba(142, 192, 17, 0.2) !important;
}

.m-content--skin-light2 .m-body {
    background-color: rgba(205, 207, 212, 0.1) !important;
}

.btn.m-loader:before {
    width: 1.5rem !important;
    height: 1.5rem !important;
}